
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-2c285c61 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-3d7918b7 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-d9d821d6 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-3bbecd63 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e12b72fd { font-size: 24px; font-weight: 600; }
.l-a186f08f { -ms-overflow-style: none; scrollbar-width: none; }
.l-45dd5834 { display: none; }
.l-eb8324ab { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-5f8cafa6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-5f8cafa6:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-f0083c88 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-d52dc571 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-d52dc571:hover { transform: scale(1.05); }
.l-d52dc571 svg { fill: var(--color-text-light); }
.l-4892bb6f { display: none; }
.l-1aed1ea3 .l-4892bb6f { display: inline; }
.l-1aed1ea3 .l-babba397 { display: none; }
.l-7afcab67 { display: none; }
.l-dd92ebdc { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-d1f0811f { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-3bbecd63 { font-size: 28px; }
.l-e12b72fd { font-size: 20px; }
.l-eb8324ab { gap: var(--size-xxs); }
.l-2e16a3cc { display: none; }
.l-7afcab67 { display: block; }
.l-dd92ebdc.l-19c37bed { display: flex; width: 100%; }
 }
.l-5f86bde2 { overflow: hidden; }
.l-45a0183f { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-7979ef67 { margin-top: auto; }
.l-868d7e2b { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-5aad9691 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-45a0183f { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-868d7e2b { flex: auto; }
.l-5aad9691 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-868d7e2b { text-align: center; align-items: center; }
 }
.l-f823179b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f823179b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f823179b { padding: var(--size-s); }
 }
.l-ebb59606 { display: flex; align-items: center; gap: var(--size-m); }
.l-727b3234 { flex: 1; }
.l-f0e9bb51 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-ebb59606 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-0893a06c { text-align: center; }
 }
.l-889f7410 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-889f7410::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-aad5f0b3 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-aad5f0b3::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-da68b134::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d9ee5bf8 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-e1829ba5 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8099fafb { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-fd6aca22 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b91a17d9 { padding-bottom: 37px; }
.l-b91a17d9::before { bottom: 0; }
.l-b2e841ce { padding-top: 35px; }
.l-b2e841ce::before { top: 0; }
@media screen and (max-width: 768px) { .l-889f7410 { flex-direction: column; }
.l-889f7410::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-f531e6b5 { width: 50%; }
.l-d9ee5bf8 { margin: 0; align-self: initial; }
.l-e1829ba5 { order: 2; margin-left: auto; align-self: initial; }
.l-8099fafb { order: 3; align-self: initial; }
.l-fd6aca22 { margin-left: auto; align-self: initial; }
.l-aad5f0b3 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-aad5f0b3::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b91a17d9 { padding-bottom: var(--size-xs); }
.l-b2e841ce { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-b2e841ce::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-889f7410::before { left: 0; }
.l-f531e6b5 { width: 100%; }
.l-d9ee5bf8 { margin: 0; }
.l-e1829ba5 { margin: 0; }
.l-8099fafb { margin: 0; }
.l-fd6aca22 { margin: 0; }
.l-aad5f0b3 { padding-left: var(--size-s); }
.l-aad5f0b3::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b91a17d9 { margin: 0; padding-top: 35px; }
.l-b2e841ce { padding-top: 35px; }
 }
.l-8341ef8d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-8341ef8d li { flex: 1; }
.l-21bc0559 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-12c98110 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-8341ef8d { flex-direction: column; }
.l-21bc0559 { text-align: center; min-width: auto; }
 }
.l-17925dc9 { display: flex; align-items: center; gap: var(--size-m); }
.l-2bc9ff7d { flex: 1; }
.l-a48db65f { flex: 1; }
@media screen and (max-width: 768px) { .l-17925dc9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a48db65f { text-align: center; }
 }
.l-1400fd9f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-78c098bf { text-align: center; }
.l-1400fd9f { column-count: 1; }
 }
.l-68526c38 { width: 60%; }
.l-d9a99def { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-2cb64d49 { flex: 1; }
.l-c3cb15bf { position: relative; }
.l-c3cb15bf::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-10dfae14::before { display: none; }
@media screen and (max-width: 870px) { .l-9c01270c { flex-direction: column; }
.l-68526c38 { width: 100%; }
.l-d9a99def { display: grid; grid-template-columns: 1fr 1fr; }
.l-d9a99def::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-d9a99def::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-c3cb15bf::before { display: none; }
 }@media screen and (max-width: 576px) { .l-68526c38 { text-align: center; }
.l-d9a99def { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d9a99def::before { display: none; }
.l-d9a99def::after { display: none; }
.l-c3cb15bf::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-10dfae14::before { display: none; }
 }
.l-4707d60d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-ff962bfe { flex: 0 0 45%; position: relative; }
.l-c26b855d { flex: 1; position: relative; z-index: 1; }
.l-4e2472da { user-select: none; }
.l-4e2472da[open] .l-267725eb { transform: rotate(45deg); }
.l-6b2f8438 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-6b2f8438::-webkit-details-marker { display: none; }
.l-267725eb { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-267725eb svg { fill: var(--color-primary); }
.l-c3227c6a { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-6b2f8438 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-267725eb { width: 24px; height: 24px; }
.l-267725eb svg { width: 16px; height: 16px; }
.l-c3227c6a { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4707d60d { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-ff962bfe { flex: 0; }
.l-c26b855d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-ff962bfe { text-align: center; }
.l-c26b855d { max-width: inherit; width: 100%; }
 }
.l-b118dc3a { text-align: center; }

.l-becbae3f { padding: 0; }
@media screen and (max-width: 1280px) { .l-3c8b6a72 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-becbae3f { padding: 0 var(--wrapper-padding); }
.l-ee7a58e3 { column-count: 1; }
.l-3c8b6a72 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ee7a58e3 { text-align: center; }
 }
.l-6555c261 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-99ad7f1c { flex: 1; }
.l-d07dfc7e { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-4ddc1b9c { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-88dad2e1 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-6555c261 { flex-direction: column; gap: var(--size-m); }
.l-99ad7f1c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d07dfc7e { gap: var(--size-s); }
.l-4ddc1b9c { flex-direction: column; gap: var(--size-xxs); }
 }
.l-fd3f4873 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-17468c85 { grid-column: span 3; }
.l-37666afa { aspect-ratio: 3/2; grid-column: span 2; }
.l-c43dcd4b { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-fd3f4873 { grid-template-columns: 1fr; }
.l-37666afa { grid-column: span 3; }
 }
.l-f0a94de8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-25885667 { text-align: center; }
.l-f0a94de8 { column-count: 1; }
 }
.l-f8bba1d5 { padding: 0; }
@media screen and (max-width: 1280px) { .l-6e20d2ca { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f8bba1d5 { padding: 0 var(--wrapper-padding); }
.l-426d4502 { column-count: 1; }
.l-6e20d2ca { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-426d4502 { text-align: center; }
 }
.l-bf93d4af { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-762c7d71 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-762c7d71::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-79f213f7 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-d8f7e954 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-3e4c6d7a { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-ff5dcf68 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-39978d7a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-762c7d71 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-762c7d71::after { display: none; }
.l-79f213f7 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-bf93d4af { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-79f213f7 { text-align: center; }
.l-d8f7e954 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-2f9369ec { color: var(--color-text); }
.l-d8f7e954 { grid-template-columns: 1fr; }
.l-3e4c6d7a { padding: var(--size-xs); }
.l-ff5dcf68 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-c1354fd5 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-696fc789 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-70cf6275 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-5b995e30 { display: none; }
.l-99a4e385 { width: 100%; }
.l-015e724d { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-6f2539be { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-6dcb7838 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-acec7239 { fill: var(--color-text); }
.l-3450849a { stroke: var(--color-text); }
.l-194c1ec4 { stroke: var(--color-text); }
.l-ac972de8 { display: flex; flex-direction: column; }
.l-31cb861d { width: 100%; height: 300px; }
.l-7923471a { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-c1354fd5 { flex-direction: column-reverse; }
.l-696fc789 { flex-direction: column-reverse; justify-content: flex-start; }
.l-70cf6275 { flex: 1; }
.l-39e58a63 { display: none; }
.l-5b995e30 { display: block; text-align: center; }
.l-015e724d { justify-content: space-evenly; }
.l-31cb861d { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-696fc789 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-6dcb7838 { margin-right: 0; }
.l-ac972de8 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-696fc789 { text-align: center; }
.l-70cf6275 { padding: var(--size-s); }
.l-015e724d { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-6f2539be { flex: inherit; align-items: center; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-7235393c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7765c207 { padding-bottom: var(--size-m); }
.l-8b92beea { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-eed62c4b { display: flex; gap: var(--size-s); width: 80%; }
.l-cd72a038 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-71e08478 { display: flex; justify-content: flex-start; width: 270px; }
.l-89366609 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-bdfb62a8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d9912ca7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ce885033 { font-size: 36px; margin-right: var(--size-xs); }
.l-32208227 { font-size: 24px; font-weight: 600; }
.l-2e247f14 { width: 80%; }
.l-28dc1277 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-fd69c8d5 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c04e823f { flex: 1; }
.l-1b0e5298 { margin-left: var(--size-s); }
.l-5b327661 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8b92beea { flex-direction: column; gap: var(--size-l); }
.l-eed62c4b { width: 100%; }
.l-cd72a038 { width: 100%; }
.l-2e247f14 { width: 100%; }
.l-28dc1277 { justify-content: space-between; }
.l-fd69c8d5 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-eed62c4b { flex-direction: column; }
.l-cd72a038 { flex-direction: column; align-items: flex-start; }
.l-5b327661 { flex-direction: column; align-items: flex-start; }
.l-71e08478 { width: 100%; }
.l-28dc1277 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-fd69c8d5 { flex-direction: column; }
.l-1b0e5298 { margin: var(--size-xs) 0 0; }
 }
.l-564894b9 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-9d6c495f { fill: var(--color-text-light); }
.l-99a53ded { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-564894b9 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8bdee728 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fdaa5405 { display: block; }
.l-f3015385 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-8bdee728 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-f3015385 { gap: var(--size-xxs); }
.l-11467e43 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-83ccd43c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-ec60e35b { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-f9254b9a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0ec41aa3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-7010d696 { font-size: 24px; font-weight: 600; }
.l-3b6595bf { -ms-overflow-style: none; scrollbar-width: none; }
.l-104a87e2 { display: none; }
.l-9313d49b { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-8df2b259 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-8df2b259:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-36ea75b4 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-c57a2692 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-c57a2692:hover { transform: scale(1.05); }
.l-c57a2692 svg { fill: var(--color-text-light); }
.l-a6936763 { display: none; }
.l-0ebc03e4 .l-a6936763 { display: inline; }
.l-0ebc03e4 .l-d5c9b164 { display: none; }
.l-b8066da4 { display: none; }
.l-be1d49cf { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-550484ab { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-0ec41aa3 { font-size: 28px; }
.l-7010d696 { font-size: 20px; }
.l-9313d49b { gap: var(--size-xxs); }
.l-a8aff290 { display: none; }
.l-b8066da4 { display: block; }
.l-be1d49cf.l-fb3a573b { display: flex; width: 100%; }
 }
.l-ef8f8ff2 * + * { margin-top: var(--size-xs); }
.l-ef8f8ff2 ul { list-style: disc; }
.l-ef8f8ff2 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-aed80a52 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7a4ff473 { padding-bottom: var(--size-m); }
.l-d66778d0 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f9429c85 { display: flex; gap: var(--size-s); width: 80%; }
.l-e146d138 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-9b82aa44 { display: flex; justify-content: flex-start; width: 270px; }
.l-f448ca59 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-c16f311e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e4b92298 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-84a6edc5 { font-size: 36px; margin-right: var(--size-xs); }
.l-ded9c93d { font-size: 24px; font-weight: 600; }
.l-2c934a27 { width: 80%; }
.l-280de179 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-b93b55ae { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-996f7d12 { flex: 1; }
.l-8d6da00d { margin-left: var(--size-s); }
.l-bf2f4d67 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-d66778d0 { flex-direction: column; gap: var(--size-l); }
.l-f9429c85 { width: 100%; }
.l-e146d138 { width: 100%; }
.l-2c934a27 { width: 100%; }
.l-280de179 { justify-content: space-between; }
.l-b93b55ae { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f9429c85 { flex-direction: column; }
.l-e146d138 { flex-direction: column; align-items: flex-start; }
.l-bf2f4d67 { flex-direction: column; align-items: flex-start; }
.l-9b82aa44 { width: 100%; }
.l-280de179 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-b93b55ae { flex-direction: column; }
.l-8d6da00d { margin: var(--size-xs) 0 0; }
 }
.l-a5d94f2b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-5072b6d7 { fill: var(--color-text-light); }
.l-f816e7e3 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a5d94f2b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-243e0fb3 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f66cd673 { display: block; }
.l-615630cd { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-243e0fb3 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-615630cd { gap: var(--size-xxs); }
.l-fff02508 { width: 100%; }
 }
.l-67a9e813 * + * { margin-top: var(--size-xs); }
.l-67a9e813 ul { list-style: disc; }
.l-67a9e813 ul li { margin-left: 16px; }

.l-e761f09a * + * { margin-top: var(--size-xs); }
.l-e761f09a ul { list-style: disc; }
.l-e761f09a ul li { margin-left: 16px; }

.l-78a6ce4a * + * { margin-top: var(--size-xs); }
.l-78a6ce4a ul { list-style: disc; }
.l-78a6ce4a ul li { margin-left: 16px; }
